package com.quinn;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
@MapperScan("com.quinn.mapper")
public class QuinnApplication {

	public static void main(String[] args) {
		SpringApplication.run(QuinnApplication.class, args);
	}

}
